<ART ID="1230008" PID="2615" JID="147" BPAGE="1230008-1" EPAGE="1230008-20" PII="S0217984912300086" ARTSUBTY="REV" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Brief Review</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>MULTIPLE SUPERCONDUCTING GAPS, ANISOTROPIC SPIN FLUCTUATIONS AND SPIN-ORBIT COUPLING IN IRON-PNICTIDES</MTI>
<RTI>Multiple Superconducting Gaps, Anisotropic Spin Fluctuations and Spin-Orbit Coupling</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JIE</FNM>
<SNM>YANG</SNM>
<EAD>yangjie@iphy.ac.cn</EAD>
<X-REF REFID="S0217984912300086AF001"></X-REF>
</AUT>
<AUT>
<FNM>GUO-QING</FNM>
<SNM>ZHENG</SNM>
<X-REF REFID="S0217984912300086AF001"></X-REF>
<X-REF REFID="S0217984912300086AF002"></X-REF>
</AUT>
<AFF ID="S0217984912300086AF001">Institute of Physics, Chinese Academy of Sciences, Beijing, 100190, <CNY>China</CNY></AFF>
<AFF ID="S0217984912300086AF002">Department of Physics, Okayama University, Okayama, 700-8530, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 April 2012</RE>
</HIST>
<ABST>
<P>This article reviews the NMR and NQR studies on iron-based high-temperature superconductors by the IOP/Okayama group. It was found that the electron pairs in the superconducting state are in the spin-singlet state with multiple fully-opened energy gaps. The antiferromagnetic spin fluctuations in the normal state are found to be closely correlated with the superconductivity. Also, the antiferromagnetic spin fluctuations are anisotropic in the spin space, which is different from the case in copper oxide superconductors. This anisotropy originates from the spin-orbit coupling and is an important reflection of the multiple-bands nature of this new class of superconductors.</P>
</ABST>
<KWDG>
<KWD>Iron-based high-<F>T<INF>c</INF></F> superconductor</KWD>
<KWD>nuclear magnetic resonance</KWD>
<KWD>multiple gap</KWD>
<KWD>spin fluctuations</KWD>
<KWD>Cooper-pair symmetry</KWD>
<KWD>spin-orbit coupling</KWD>
</KWDG>
</FRONT>
</ART>
